### Enumeration

# AppStream SystemInfoError

since: 1.0

#### Declaration

    error-domain AppStream.SystemInfoError

#### Description [src]

The error type.

Available since: 1.0

#### Members

`AS_SYSTEM_INFO_ERROR_FAILED`

  Generic failure.

  - Value: `0`
  - Nickname: `failed`
  - Available since: 1.0
`AS_SYSTEM_INFO_ERROR_NOT_FOUND`

  Information was not found.

  - Value: `1`
  - Nickname: `not-found`
  - Available since: 1.0

#### Type functions

###### as_system_info_error_quark

No description available.

since: 0.16.0